Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 09:07:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation the order still didnt come                    Bot:  Hi again! Bot:  Please enter your name Customer:  the order still didnt come Bot:  Hi The Order Still Didnt Come ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7464554460 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:49 PM, 31st May                   Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:54 PM, 31st May                     the order still didnt come                    hello, i will like to know when i will receive the order           12:54 PM, 31st May                     the order still didnt come                    the bed           12:54 PM, 31st May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:56 PM, 31st May                     the order still didnt come                    ok           12:58 PM, 31st May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:01 PM, 31st May                   Sohaib                   Is there anything else I can help you with?           01:03 PM, 31st May                     the order still didnt come                    when I will receive the order           01:03 PM, 31st May                     the order still didnt come                    they informed me that yesterday it will be delivered and nothing came           01:04 PM, 31st May                   Sohaib                   We will do our best to fix it  VERY SOON please allow us some time so we can be able to fix it optimally           01:04 PM, 31st May                   Sohaib                   we appreciate you cooperation with us           01:05 PM, 31st May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:07 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2647914